WeBid Bug Tracking

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000586WeBid[All Projects] Generalpublic2016-07-28 06:512016-09-19 08:39
Reporterinsha 
Assigned Torenlok 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformWebidOSCentosOS Version6
Product Version1.2.0 
Target VersionFixed in Version1.2.2 
Summary0000586: Serbia missing from Country list
DescriptionHello can you add Serbia country and dinar RSD currency in next version ?
TagsNo tags attached.
import_id
Thread
Attached Files

- Relationships

-  Notes
(0001463)
insha (reporter)
2016-07-28 12:00

I see that in language EN in file countries.inc.php is not added, when i added then it was shown.

- Issue History
Date Modified Username Field Change
2016-07-28 06:51 insha New Issue
2016-07-28 12:00 insha Note Added: 0001463
2016-08-13 13:40 renlok Status new => resolved
2016-08-13 13:40 renlok Fixed in Version => 1.2.2
2016-08-13 13:40 renlok Resolution open => fixed
2016-08-13 13:40 renlok Assigned To => renlok
2016-09-19 08:39 renlok Summary Country => Serbia missing from Country list


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker